Subject: Re: [PATCH] wan: remove multi-line string literal

From: Nenad Corbic <[email-masked]>
Date: Mon, 22 Sep 2003 10:15:15 -0400

Hello David,

   I have been putting all the patches you sent on a side.
I still didn't start working on 2.6.X kernel drivers.
We are absolutely swamped here and have no time
for them yet.

I will probably starting to work on them
in a week or so.

I still owe you split up patches for
2.4.X kernels :)

Regards,

Nenad

David S. Miller wrote:
> On Fri, 19 Sep 2003 11:27:46 -0700
> "Randy.Dunlap" <[email-masked]> wrote:
> 
> 
>>Please apply to 2.6.0-test5-current.
> 
> 
> Applied.
> 
> How response is [email-masked] ever for these patches?
> If he never responds, just direct the patches to Jeff or myself
> in the future.  If ncorbic wants to actively maintain this stuff
> he'll have to start replying. :)
> 
> 

-- 
+------------------------------------------------------------+
| Nenad Corbic, B.Eng          | Tel:   905-474-1990 x113    |
| Senior Linux Developer,      | Fax:   905-474-9223         |
| Network Engineer             | Email: [email-masked]  |
| Sangoma Technologies Inc     | Web:   www.sangoma.com      |
+------------------------------------------------------------+